VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
StringListControlDrawer::Impl Struct Reference

## Public Attributes
Func | func
SharedPointer< CFontDesc > | font {kNormalFont}
CColor | fontColor {kBlackCColor}
CColor | fontColorSelected {kWhiteCColor}
CColor | backColor {kWhiteCColor}
CColor | backColorSelected {kBlueCColor}
CColor | hoverColor {MakeCColor (0, 0, 0, 100)}
CColor | lineColor {kBlackCColor}
CCoord | lineWidth {1.}
CCoord | textInset {5.}
CHoriTxtAlign | textAlign {kLeftText}

## Member Data Documentation

CColor backColor {kWhiteCColor}

CColor backColorSelected {kBlueCColor}

SharedPointer<CFontDesc> font {kNormalFont}

CColor fontColor {kBlackCColor}

CColor fontColorSelected {kWhiteCColor}

Func func

CColor hoverColor {MakeCColor (0, 0, 0, 100)}

CColor lineColor {kBlackCColor}

CCoord lineWidth {1.}

CHoriTxtAlign textAlign {kLeftText}

CCoord textInset {5.}

The documentation for this struct was generated from the following file:

- cstringlist.cpp